.page[name='permissions'] > .header {
    border-bottom: 1px solid #272727;
    color: #ffffff;
}
.page[name='permissions'] > .content {
    color: #cccccc;
}
.page[name='permissions'] > .content > .formWrapper > .fForm > .section {
    background-color: #272727;
    color: #cccccc;
}
.page[name='permissions'] > .content > .formWrapper > .fForm > .section > h2 {
    background-color: #272727;
    color: #cccccc;
}
.page[name='permissions'] > .content > .formWrapper > .fForm > .fields > .field > .description {
    color: #666666;
}
.page[name='permissions'] > .content > .formWrapper > .fForm > .fields > .field > .item > .switch > .slider {
    background-color: #272727;
}
.page[name='permissions'] > .content > .formWrapper > .fForm > .fields > .field > .item > .switch > input:checked + .slider {
    background-color: #1b2a4f;
}
.page[name='permissions'] > .content > .formWrapper > .fForm > .fields > .field > .item > .switch > .slider:before {
    background-color: #ffffff;
}